const { describe, it, expect } = require('@jest/globals')
const request = require('supertest')
const createApp = require('../src/createApp')

describe('Manifest service', () => {
  it('is healthy', async () => {
    const app = createApp()
    return await request(app)
      .get('/healthy')
      .then(response => {
        expect(response.statusCode).toBe(200)
      })
  })
})
